
Understanding Society User Support - Support #806

Matching Non coresident partners to households in EGOALT

06/30/2017 07:56 AM - K.Samantha  Russell Jonsson

Status: Closed Start date: 06/30/2017

Priority: Normal % Done: 100%

Assignee: K.Samantha  Russell Jonsson   

Category:    

Description

Dear Support Team,

I am interested in matching respondents who have a child/children living in the household at wave 1(EGOALT) and have a

non-coresident partner.

However, when I examined the documentation, it seemed that questions regarding non-coresident partnership are only available

from wave 3 onwards.

Is there a way to match these partnerships backwards in time? or is there some indicator for how long they have had this

relationship?

If these non-co resident partners are for example a childs biological parent, would it be possible to indentify them as such?

Thank you beforehand for your time.

Best,

Kenisha

History

#1 - 07/04/2017 06:53 PM - Alita Nandi

- Status changed from New to In Progress

- % Done changed from 0 to 30

- Private changed from Yes to No

Hello Kenisha,

Using a_egoalt, you will be able to identify if a person is living in a household with his/her natural child but not with the child's other natural parent.

Would that help?

Best wishes,

Alita

#2 - 07/05/2017 10:20 PM - K.Samantha  Russell Jonsson

Dear Alita,

If I understand you correctly, using a_egoalt I will have information on whether a respondent lives in a household with his/her child.

What I would like to do is to link this a_egoalt file with non-coresident partner information that is provided in wave c onwards.

I would then like to identify if any of the non-coresident partners,is the biological parent of a child living with the respondents found in a_egoalt

household.

Does this make sense?

Best,

Kenisha

#3 - 07/06/2017 02:13 PM - Alita Nandi

- % Done changed from 30 to 50

I see what you mean.

In Wave 3, any person who has a child <18, whose other parent is not co-resident and not deceased is asked about child maintenance payments

(and other qs) about this other parent. This information is recorded at the non-resident parent level and not at the child level. In some cases you will

be able to deduce that the non-resident parent reported in Wave 3 is the non-resident parent of the child in Wave 1. For example, for person A, there

is information about one non-resident parent reported in Wave 3. From c_egoalt you know that person A has one child, B, and the B's parent is not

present in the household. Suppose you also see that in Wave 1, A was living with B, with or without B's parent then you can say that B's non-resident

parent information was provided in Wave C. Now suppose another example, where everything is the same except that person A has two children with

two partners.

In that case while you can find information about the two non-resident parents in Wave C, you will not be able to identify which child belong's to which

non-resident parent.
Best wishes,

Alita

#4 - 07/06/2017 02:13 PM - Alita Nandi

But in that case while you can find information about the two non-resident parents in Wave C, you will not be able to identify which child belongs to

which non-resident parent.

#5 - 07/06/2017 04:29 PM - K.Samantha  Russell Jonsson

Understood. Thank you Alita.

Best,

Kenisha

#6 - 07/18/2017 11:33 AM - Victoria Nolan

- Status changed from In Progress to Closed

- Assignee set to K.Samantha  Russell Jonsson

- % Done changed from 50 to 100
